
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Katse info - AG EMV 23.05.2009</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="https://www.sportkoer.com/nali.css" rel="stylesheet" type="text/css">
</head>
<body>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-40443263-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script><table width="720" border="0" class="tekst">
    <tr><td colspan="3" height="35"><b>Info katse kohta:</b></td></tr>
    <tr><td width="60" align="right">Katse:</td><td width="3"></td><td width="587"><font color="red">AG võistlus, rada 2</font> (Eesti meistrivõistlused, EKL punktiarvestuses), <a href="https://www.sportkoer.com/prox/trialinfo/1260/">eelmine rada</a></td></tr><tr><td align="right">Aeg:</td><td></td><td>23.05.2009</td></tr><tr><td align="right" valign="top">Koht:</td><td></td><td>Tallinn</td></tr><tr><td align="right" valign="top">Korraldaja:</td><td></td><td>Eesti Kennelliidu Koolitust Koordineeriv Kogu <a href="https://www.ekl-kkk.ee" target="blank">(EKL-KKK)</a></td></tr><tr><td align="right">Kohtunik:</td><td></td><td>Ninnie Lindvall</td></tr><tr><td align="right" valign="top">Ideaalaeg ja -kiirus:</td><td></td><td valign="bottom">AG-3: 44s (3.27m/s)<br></td></tr></table><table width="750" border="0" class="tekst"><tr><td height=10></td></tr><tr><td height=35><b>Tulemused</b> (18):</td></tr><tr><td height="15">Tegemist on koondarvestusega võistluse osaks oleva rajaga. Koondtulemused on nähtavad
       <a href="https://www.sportkoer.com/prox/trialinfo/1261/summary/">siin</a>.</td></tr></table><div id="result"><table width="800"><tr><td colspan="2">Klass</td><td>Koer</td><td>Hüüdnimi</td><td>Tõug</td>
        <td>Koerajuht</td><td>Aeg</td><td>Kiirus</td><td>Ajavead</td>
        <td>Vead</td><td>Punktid</td><td>Hinne</td>
        <td>Tulemus</td><td>Koht</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1770/Brenoli-Snap-Shekatti/">Brenoli Snap Shekatti</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1770/Brenoli-Snap-Shekatti/">Snäppi</a></td><td>KP</td><td>Ede Brand</td><td>42.16</td><td>3.42</td><td>-1.84</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1768/Tsarodej-Herlexi/">Tsarodej Herlexi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1768/Tsarodej-Herlexi/">Lexi</a></td><td>JRT</td><td>Kristi Vaidla</td><td>41.37</td><td>3.48</td><td>-2.63</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1786/Ansvel-New-Style/">Ansvel New Style</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1786/Ansvel-New-Style/">Vitas</a></td><td>MP</td><td>Jelena Virro</td><td>45.06</td><td>3.20</td><td>1.06</td><td>5</td><td>6.06</td><td>väga hea</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1788/Karanest-First-Try-Valve/">Karanest First Try Valve</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1788/Karanest-First-Try-Valve/">Vallu</a></td><td>JRT</td><td>Stefi Praakli</td><td>43.78</td><td>3.29</td><td>-0.22</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>4</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1855/Helandros-Its-Magic/">Helandros It's Magic</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1855/Helandros-Its-Magic/">Charly</a></td><td>CKS</td><td>Elika Lass</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1775/Wonder-Babe-Of-Happytails/">Wonder Babe Of Happytails</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1775/Wonder-Babe-Of-Happytails/">Lill</a></td><td>WT</td><td>Tiina Jürjo</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2048/Volfrad-MariAna-Sophie/">Volfrad Mari'Ana Sophie</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2048/Volfrad-MariAna-Sophie/">Sohvi</a></td><td>IKS</td><td>Inga Järv</td><td>36.8</td><td>3.91</td><td>-7.2</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/537/Nevskaja-Zhemchuzhina-Pikkolo/">Nevskaja Zhemchuzhina Pikkolo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/537/Nevskaja-Zhemchuzhina-Pikkolo/">Piko</a></td><td>VP</td><td>Liivika Pärg</td><td>38.71</td><td>3.72</td><td>-5.29</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1789/Catella-Noel/">Catella Noel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1789/Catella-Noel/">Fidel</a></td><td>VP</td><td>Eva-Liis Loogväli</td><td>39.22</td><td>3.67</td><td>-4.78</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1844/Ak-Mil-Vista-Captain-Cedric/">Ak Mil Vista Captain Cedric</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1844/Ak-Mil-Vista-Captain-Cedric/">Sedrik</a></td><td>WT</td><td>Tiina Jürjo</td><td>43.28</td><td>3.33</td><td>-0.72</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>4</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1950/Mersu-Joy-Jewel/">Mersu Joy Jewel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1950/Mersu-Joy-Jewel/">Lota</a></td><td>BT</td><td>Katrina Rappu</td><td>42.9</td><td>3.36</td><td>-1.1</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>5</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1006/Avalanche-Menuetas/">Avalanche Menuetas</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1006/Avalanche-Menuetas/">Axy</a></td><td>VP</td><td>Sirje Tammsalu</td><td>47.24</td><td>3.05</td><td>3.24</td><td>10</td><td>13.24</td><td>väga hea</td>
            <td>AG-3</td><td>6</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/519/Eyewitness-Pandemonium/">Eyewitness Pandemonium</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/519/Eyewitness-Pandemonium/">Dixi</a></td><td>BC</td><td>Anne Tammiksalu</td><td>37.37</td><td>3.85</td><td>-6.63</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/937/Woksebs-Queen/">Woksebs Queen</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/937/Woksebs-Queen/">Queeny</a></td><td>WLK</td><td>Kalle Kaljus</td><td>34.16</td><td>4.22</td><td>-9.84</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1856/Rusch-Mix-Rurik/">Rusch Mix Rurik</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1856/Rusch-Mix-Rurik/">Rurik</a></td><td>SP</td><td>Sirje Tammsalu</td><td>38</td><td>3.79</td><td>-6</td><td>25</td><td>25</td><td>hea</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/21/Alfa-Sagittarius-Arej/">Alfa Sagittarius Arej</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/21/Alfa-Sagittarius-Arej/">Rej</a></td><td>BE</td><td>Natalja Garastsenko</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/60/Folt-Point-Pollach-Bako/">Folt-Point-Pollach Bako</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/60/Folt-Point-Pollach-Bako/">Baki</a></td><td>VIZ</td><td>Helena Trus </td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/19/Tending-Eagle-Eyed/">Tending Eagle-Eyed</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/19/Tending-Eagle-Eyed/">Rika</a></td><td>BC</td><td>Anne Tammiksalu</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr></table></div>  
  <table width="500" border="0" class="tekst">
    <tr><td height="10"></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/search.php">Otsingu avalehele >></a></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/trialcalendar/">Ürituste kalendri avalehele >></a></td></tr>
    <tr><td height="10"></td></tr>
  </table>
  <div id="footername"><a href="mailto:mari.oblikas(at)gmail.com">&#169; 2010-2024 Mari Oblikas</a></div>

</body>